body {
    margin: 0 auto;
    width: 1200px;
    height: auto;
    background-color: #264386;
}

.header{
    margin: 0 auto;
}


.logo {
    display: inline-block;
    background-image: url("../img/logo.png");
    width: 332px;
    height: 252px;
    opacity:0;
}

.s-title {
    font-family: Arial;
    color: #29458a;
    font-size: 1.1em;
    vertical-align: top;
    padding-left: 15px;
}

.s-logo {
    display: inline-block;
    margin: 15px 0 0 310px;
    font-family: "Helvetica Neue";
    font-size: 2.4em;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
}

.d-title {
    display: block;
    background: url("../img/title.png") 0px 0 no-repeat;
    width: 376px;
    height: 28px;
    margin: 0 auto;
}

.underlogo{
    display: inline-block;
    background: url("../img/underlogo.png") no-repeat;
    width: 500px;
    height: 83px;
    vertical-align: bottom;
    padding-top: 50px;
}

.underlogo p:first-child {
    margin-top: -60px;
}

.ice-hole {
    display: inline-block;
    background-image: url("../img/ice-hole.png");
    width:49px;
    height: 49px;
    margin: 10px 0px 0 0px;
}

.hydromassage {
    display: inline-block;
    float: left;
    background-image: url("../img/hydromassage.png");
    width:50px;
    height: 43px;
    margin: -15px 0 0 20px;
}

.s-hole {
    display: inline-block;
    font-family: "Myriad Pro";
    font-size: 1.3em;
    vertical-align: top;
    margin: 30px 0 0 80px;

}

.s-pool {
    display: inline-block;
    font-family: "Myriad Pro";
    font-size: 1.3em;
    vertical-align: top;
    margin: 0px 0px 0 10px;
}

.p-place {
    width: 200px;
    margin-top: -70px;
    margin-left: 290px;
    font-family: Arial;
    color:#87b8d8;
    text-align: center;
    font-size: 1em;

}

.p-phone {
    width: 300px;
    margin-top: 15px;
    font-family: Arial;
    color:#ffffff;
    text-align: center;
    font-size: 1.5em;
    margin-left: 230px;
}

.location {
    display: inline-block;
    background: url("../img/location.svg") 0 0 no-repeat;
    width: 226px;
    height: 245px;
    margin: 0 auto;
    float: right;
    margin-right: 120px;
    opacity: 0;
}
.menu{
    opacity:0
}

.menu ul{
    text-align: center;
    margin-left: -100px;
}

.menu ul li{
    display: inline-block;

}

/*.menu ul li.selected p a{*/
/*    color: #6cb2eb; <!--// #1b7646 #918a3c #c43706 -->*/
/*}*/

.menu ul li p a {
    display: inline-block;
    background-color: #ffffff;
    height: 20px;
    width: auto;
    text-decoration: none;
    vertical-align: top;
    font-family: Myriad Pro;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 50px 0 30px;
    color: #264386;
}

.menu ul li p .pre_li {
    display: inline-block;
    background-image: url("../img/pre_li.png");
    width: 27px;
    height: 30px;
}

.menu ul li p .after_li {
    display: inline-block;
    background-image: url("../img/after_li.png");
    width: 20px;
    height: 30px;
}

.content{
    display: block;
    width: 900px;
    height: 100%;
    margin: 0 auto;
    border: 15px solid #dfe7f0;
    outline: 5px solid #5d86b5;
    border-radius: 20px;
    background-color: #1e3467;
    font-family: "Myriad Pro";
    font-size: 18px;
    color: #87b8d8;
    margin-left: 70px;
    margin-top: -10px;
}

.content p {
    font-family: "Myriad Pro";
    font-size: 18px;
    padding: 20px;
}

.content h3{
    font-weight: bold;
    font-size: 25px;
}

.content p span {
    font-size: 25px;
}

.content  ul {
    margin-left: 60px;
}

.content ol li{
    font-family: "Myriad Pro";
    font-size: 16px;
    color: #87b8d8;
    padding: 20px;
}

.content ol li span {
    font-weight: bold;
    font-size: 20px;
}

.content1{
    text-align: center;
}



.js-smartPhoto2{
    float: left;
    padding: 20px 20px 10px 10px ;
    width: 100px;
}

.content1{
    display: block;
    width: 1090px;
    height: 100%;
    margin: 0 auto;
    border: 15px solid #dfe7f0;
    outline: 5px solid #5d86b5;
    border-radius: 20px;
    background-color: #dfe7f0;
    font-family: "Myriad Pro";
    font-size: 18px;
    color: #87b8d8;
    margin-top: -10px;
}
